[apt] traduzione riveduta

Samu samu@linuxasylum.net
Mon, 4 Feb 2002 12:35:21 +0100


--ikeVEW9yuYc//A+q
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Ciao a tutti,
vi invio una versione riveduta, frutto dei suggerimenti e
delle correzioni mandate nell due ml.
Ci sono ancora delle cose che non mi convincono completamente:

i messaggi sui "pin" (non riesco a trovare accenno nel man a cosa
sia questo pin).
Una traduzione per Slack (482) e Globbed (474) 

Ho tradotto unpacking come estrazione (mi sembra il + corretto) 
aspetto ancora una decisione per Hold (attualmente e' "bloccato").


ciao
Samuele 

-- 
Samuele Giovanni Tonon  <samu@linuxasylum.net>   http://www.linuxasylum.net/~samu/
          	Acid -- better living through chemistry.
			       Timothy Leary


--ikeVEW9yuYc//A+q
Content-Type: text/plain; charset=unknown-8bit
Content-Disposition: attachment; filename="it.po"
Content-Transfer-Encoding: 8bit

# Advanced Package Transfer - APT message translation catalog
# Samuele Giovanni Tonon <samu@debian.org>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: apt 0.5.4\n"
"POT-Creation-Date: 2002-01-20 12:39+0100\n"
"PO-Revision-Date: 2002-01-31 16:35+0100\n"
"Last-Translator: Samuele Giovanni Tonon <samu@debian.org>\n"
"Language-Team: Italian <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

#: apt-pkg/acquire.cc:61
#, c-format
msgid "Lists directory %spartial is missing."
msgstr "Manca la directory di liste-pacchetti %spartial"

#: apt-pkg/acquire.cc:65
#, c-format
msgid "Archive directory %spartial is missing."
msgstr "Manca la directory archivio %spartial."

#: apt-pkg/acquire.cc:412 apt-pkg/clean.cc:38
#, c-format
msgid "Unable to read %s"
msgstr "Impossibile leggere %s"

#: apt-pkg/acquire.cc:418 apt-pkg/clean.cc:44
#, c-format
msgid "Unable to change to %s"
msgstr "Impossibile cambiare in %s"

#: apt-pkg/acquire-item.cc:124
#, c-format
msgid "rename failed, %s (%s -> %s)."
msgstr "modifica del nome fallita: %s (%s -> %s)."

#: apt-pkg/acquire-item.cc:350
#, c-format
msgid ""
"I wasn't able to locate a file for the %s package. This might mean you need "
"to manually fix this package. (due to missing arch)"
msgstr ""
"Non  stato possibile trovare un file per il pacchetto %s. Questo significa "
"che bisogna correggere manualmente l'errore. (a causa di un'architettura "
"mancante)"

#: apt-pkg/acquire-item.cc:384
#, c-format
msgid ""
"I wasn't able to locate file for the %s package. This might mean you need to "
"manually fix this package."
msgstr ""
"Non  stato possibile trovare file per il pacchetto %s. Questo significa che "
"bisogna correggere manualmente l'errore."

#: apt-pkg/acquire-item.cc:415
#, c-format
msgid ""
"The package index files are corrupted. No Filename: field for package %s."
msgstr ""
"I file indice dei pacchetti sono corrotti. Non c' un campo Filename per il "
"pacchetto %s."

#: apt-pkg/acquire-item.cc:497
msgid "Size mismatch"
msgstr "Dimensioni differenti"

#: apt-pkg/acquire-item.cc:507
msgid "MD5Sum mismatch"
msgstr "MD5Sum differenti"

#: apt-pkg/acquire-worker.cc:112
#, c-format
msgid "The method driver %s could not be found."
msgstr "Non  stato possibile trovare un driver per il metodo %s."

#: apt-pkg/acquire-worker.cc:161
#, c-format
msgid "Method %s did not start correctly"
msgstr "Il metodo %s non  partito correttamente"

#: apt-pkg/algorithms.cc:232
#, c-format
msgid ""
"The package %s needs to be reinstalled, but I can't find an archive for it."
msgstr ""
"Il pacchetto %s deve essere reinstallato, ma non si riesce a trovare un "
"archivio per esso."

#: apt-pkg/algorithms.cc:1043
msgid ""
"Error, pkgProblemResolver::Resolve generated breaks, this may be caused by "
"held packages."
msgstr ""
"Errore, pkgProblemResolver::Resolve ha generato uno stop, questo pu essere "
"causato da pacchetti bloccati "

#: apt-pkg/algorithms.cc:1045
msgid "Unable to correct problems, you have held broken packages."
msgstr ""
"Impossibile correggere i problemi, ci sono pacchetti rotti bloccati"

#: apt-pkg/cachefile.cc:67 cmdline/apt-get.cc:685 cmdline/apt-get.cc:1630
#: cmdline/apt-get.cc:1841
msgid "The list of sources could not be read."
msgstr "La lista dei sorgenti non pu essere letta."

#: apt-pkg/cachefile.cc:73
msgid "The package lists or status file could not be parsed or opened."
msgstr ""
"La lista dei pacchetti o il file di status non possono essere letti o aperti."

#: apt-pkg/cachefile.cc:77
msgid "You may want to run apt-get update to correct these problems"
msgstr ""
" consigliabile eseguire apt-get update per correggere questi problemi"

#: apt-pkg/clean.cc:61
#, c-format
msgid "Unable to stat %s."
msgstr "Impossibile analizzare %s."

#: apt-pkg/depcache.cc:60 apt-pkg/depcache.cc:89
msgid "Building Dependency Tree"
msgstr "Generazione dell'albero delle dipendenze in corso"

#: apt-pkg/depcache.cc:61
msgid "Candidate Versions"
msgstr "Versioni candidate"

#: apt-pkg/depcache.cc:90
msgid "Dependency Generation"
msgstr "Generazione delle dipendenze"

#: apt-pkg/init.cc:111
#, c-format
msgid "Packaging system '%s' is not supported"
msgstr "Il sistema di archiviazione (packaging) '%s' non  supportato"

#: apt-pkg/init.cc:127
msgid "Unable to determine a suitable system type"
msgstr "Impossibile determinare il tipo di sistema appropriato"

#: apt-pkg/packagemanager.cc:402
#, c-format
msgid ""
"This installation run will require temporarily removing the essential package "
"%s due to a Conflicts/Pre-Depends loop. This is often bad, but if you really "
"want to do it, activate the APT::Force-LoopBreak option."
msgstr ""
"Quest'installazione necessita della rimozione temporanea del pacchetto "
"essenziale %s a causa di un loop Conflitto/Pre-Dipendenza. Questo non  "
"bene, ma se si vuole farlo, si attivi l'opzione APT::Force-LoopBreak "

#: apt-pkg/pkgcache.cc:126
msgid "Empty package cache"
msgstr "Cache del pacchetto vuota"

#: apt-pkg/pkgcache.cc:132
msgid "The package cache file is corrupted"
msgstr "Il file cache dei pacchetti  corrotto"

#: apt-pkg/pkgcache.cc:137
msgid "The package cache file is an incompatible version"
msgstr "il file cache dei pacchetti  in una versione incompatibile"

#: apt-pkg/pkgcache.cc:142
#, c-format
msgid "This APT does not support the Versioning System '%s'"
msgstr "Questo APT non supporta il sistema di gestione delle versioni '%s'"

#: apt-pkg/pkgcache.cc:147
msgid "The package cache was build for a different architecture"
msgstr ""
"il cache file dei pacchetti  stato generato per un'architettura differente"

#: apt-pkg/pkgcache.cc:218
msgid "Depends"
msgstr "Dipende"

#: apt-pkg/pkgcache.cc:218
msgid "PreDepends"
msgstr "Predipende"

#: apt-pkg/pkgcache.cc:218
msgid "Suggests"
msgstr "Consiglia"

#: apt-pkg/pkgcache.cc:219
msgid "Recommends"
msgstr "Raccomanda"

#: apt-pkg/pkgcache.cc:219
msgid "Conflicts"
msgstr "Va in conflitto"

#: apt-pkg/pkgcache.cc:219
msgid "Replaces"
msgstr "Sostituisce"

#: apt-pkg/pkgcache.cc:220
msgid "Obsoletes"
msgstr "Obsoleti"

#: apt-pkg/pkgcache.cc:231
msgid "important"
msgstr "importante"

#: apt-pkg/pkgcache.cc:231
msgid "required"
msgstr "richiesto"

#: apt-pkg/pkgcache.cc:231
msgid "standard"
msgstr "standard"

#: apt-pkg/pkgcache.cc:232
msgid "optional"
msgstr "opzionale"

#: apt-pkg/pkgcache.cc:232
msgid "extra"
msgstr "extra"

#: apt-pkg/pkgcachegen.cc:73
msgid "Cache has an incompatible versioning system"
msgstr "La cache ha un sistema incompatibile di gestione delle versioni"

#: apt-pkg/pkgcachegen.cc:116
#, c-format
msgid "Error occured while processing %s (NewPackage)"
msgstr "Errore nell'analisi di %s (NewPackage)"

#: apt-pkg/pkgcachegen.cc:128
#, c-format
msgid "Error occured while processing %s (UsePackage1)"
msgstr "Errore nell'analisi di %s (UsePackage1)"

#: apt-pkg/pkgcachegen.cc:148
#, c-format
msgid "Error occured while processing %s (UsePackage2)"
msgstr "Errore nell'analisi di %s (UsePackage2)"

#: apt-pkg/pkgcachegen.cc:151
#, c-format
msgid "Error occured while processing %s (NewFileVer1)"
msgstr "Errore nell'analisi di %s (NewFileVer1)"

#: apt-pkg/pkgcachegen.cc:179
#, c-format
msgid "Error occured while processing %s (NewVersion1)"
msgstr "Errore nell'analisi di %s (NewVersion1)"

#: apt-pkg/pkgcachegen.cc:182
#, c-format
msgid "Error occured while processing %s (UsePackage3)"
msgstr "Errore nell'analisi di %s (UsePackage3)"

#: apt-pkg/pkgcachegen.cc:185
#, c-format
msgid "Error occured while processing %s (NewVersion2)"
msgstr "Errore nell'analisi di %s (NewVersion2)"

#: apt-pkg/pkgcachegen.cc:196
msgid "Wow, you exceeded the number of package names this APT is capable of."
msgstr ""
"WOW, si  ecceduto il numero massimo di nomi di pacchetti che questo APT "
" capace di gestire"

#: apt-pkg/pkgcachegen.cc:199
msgid "Wow, you exceeded the number of versions this APT is capable of."
msgstr ""
"WOW, si  ecceduto il numero massimo di versioni che questo APT  capace di "
"gestire"

#: apt-pkg/pkgcachegen.cc:202
msgid "Wow, you exceeded the number of dependencies this APT is capable of."
msgstr ""
"WOW, si  ecceduto il numero massimo di dipendenze che questo APT  "
"capace di gestire"

#: apt-pkg/pkgcachegen.cc:511
#, c-format
msgid "Couldn't stat source package list %s"
msgstr "Impossibile controllare la lista dei pacchetti sorgente"

#. Build the status cache
#: apt-pkg/pkgcachegen.cc:579 apt-pkg/pkgcachegen.cc:622
#: apt-pkg/pkgcachegen.cc:627 apt-pkg/pkgcachegen.cc:746
msgid "Reading Package Lists"
msgstr "Lettura della lista dei pacchetti in corso"

#: apt-pkg/pkgcachegen.cc:620 cmdline/apt-extracttemplates.cc:256
#, c-format
msgid "Unable to write to %s"
msgstr "Impossibile scrivere in %s"

#: apt-pkg/pkgcachegen.cc:691 apt-pkg/pkgcachegen.cc:698
msgid "IO Error saving source cache"
msgstr "Errore di I/O nel salvataggio del cache sorgente"

#: apt-pkg/pkgrecords.cc:37
#, c-format
msgid "Index file type '%s' is not supported"
msgstr "Il file indice di tipo '%s' non  supportato"

#: apt-pkg/policy.cc:269
msgid "Invalid record in the preferences file, no Package header"
msgstr "Campo non valido nel file delle preferenze, Manca \"Package header\""

#: apt-pkg/policy.cc:291
#, c-format
msgid "Did not understand pin type %s"
msgstr "Impossibile capire il tipo di pin %s"

#: apt-pkg/sourcelist.cc:88
#, c-format
msgid "Malformed line %lu in source list %s (URI)"
msgstr "La linea %lu in %s (URI) non  corretta"

#: apt-pkg/sourcelist.cc:90
#, c-format
msgid "Malformed line %lu in source list %s (dist)"
msgstr "La linea %lu in %s (dist) non  corretta"

#: apt-pkg/sourcelist.cc:93
#, c-format
msgid "Malformed line %lu in source list %s (URI parse)"
msgstr "La linea %lu in %s (URI parse) non  corretta"

#: apt-pkg/sourcelist.cc:99
#, c-format
msgid "Malformed line %lu in source list %s (Absolute dist)"
msgstr "La linea %lu in %s (Absolute dist) non  corretta"

#: apt-pkg/sourcelist.cc:106
#, c-format
msgid "Malformed line %lu in source list %s (dist parse)"
msgstr "La linea %lu in %s (dist parse) non  corretta"

#: apt-pkg/sourcelist.cc:166
#, c-format
msgid "Vendor block %s is invalid"
msgstr "il blocco Vendor %s non  valido"

#: apt-pkg/sourcelist.cc:193
#, c-format
msgid "Opening %s"
msgstr "Apertura di %s in corso"

#: apt-pkg/sourcelist.cc:219
#, c-format
msgid "Malformed line %u in source list %s (type)"
msgstr "La linea %u in %s (type) non  corretta"

#: apt-pkg/sourcelist.cc:223
#, c-format
msgid "Type '%s' is not known in on line %u in source list %s"
msgstr "il tipo '%s' non  riconosciuto alla linea %u nella lista sorgente %s"

#: apt-pkg/sourcelist.cc:232 apt-pkg/sourcelist.cc:235
#, c-format
msgid "Malformed line %u in source list %s (vendor id)"
msgstr "La linea %u in %s (vendor id) non  corretta"

#: apt-pkg/sourcelist.cc:249
#, c-format
msgid "Unknown vendor ID '%s' in line %u of source list %s"
msgstr "ID vendor '%s', alla linea %u della lista sorgente %s, sconosciuto"

#: apt-pkg/srcrecords.cc:49
msgid "Sorry, you must put some 'source' URIs in your sources.list"
msgstr "Spiacente, bisogna inserire alcuni URI di tipo 'source' in sources.list"

#: apt-pkg/tagfile.cc:71
#, c-format
msgid "Unable to parse package file %s (1)"
msgstr "Impossibile analizzare il file dei pacchetti %s (1)"

#: apt-pkg/tagfile.cc:172
#, c-format
msgid "Unable to parse package file %s (2)"
msgstr "Impossibile analizzare il file dei pacchetti %s (2)"

#: cmdline/acqprogress.cc:55
msgid "Hit "
msgstr "Hit "

#: cmdline/acqprogress.cc:79
msgid "Get:"
msgstr "Get:"

#: cmdline/acqprogress.cc:110
msgid "Ign "
msgstr "Ign "

#: cmdline/acqprogress.cc:114
msgid "Err "
msgstr "Err "

#: cmdline/acqprogress.cc:135
#, c-format
msgid "Fetched %sB in %s (%sB/s)\n"
msgstr "Scaricato %sB in %s (%sB/s)\n"

#: cmdline/acqprogress.cc:225
msgid " [Working]"
msgstr " [Elaborazione in corso]"

#: cmdline/acqprogress.cc:271
#, c-format
msgid ""
"Media Change: Please insert the disc labeled '%s' in the drive '%s' and press "
"enter\n"
msgstr ""
"Cambio disco: Inserire il disco chiamato '%s' nel dispositivo '%s' e premere "
"invio\n"

#: cmdline/apt-cache.cc:130
#, c-format
msgid "Package %s version %s has an unmet dep:\n"
msgstr "Il pacchetto %s versione %s ha una dipendenza non soddisfatta:\n"

#: cmdline/apt-cache.cc:170 cmdline/apt-cache.cc:522 cmdline/apt-cache.cc:668
#: cmdline/apt-cache.cc:1034 cmdline/apt-cache.cc:1180
#, c-format
msgid "Unable to locate package %s"
msgstr "Impossibile trovare il pacchetto %s"

#: cmdline/apt-cache.cc:227
msgid "Total Package Names : "
msgstr "Totale Nomi dei pacchetti : "

#: cmdline/apt-cache.cc:267
msgid "  Normal Packages: "
msgstr "  Pacchetti normali: "

#: cmdline/apt-cache.cc:268
msgid "  Pure Virtual Packages: "
msgstr "  Pacchetti Virtuali Puri: "

#: cmdline/apt-cache.cc:269
msgid "  Single Virtual Packages: "
msgstr "  Pacchetti Virtuali Singoli: "

#: cmdline/apt-cache.cc:270
msgid "  Mixed Virtual Packages: "
msgstr "  Pacchetti Virtuali Misti: "

#: cmdline/apt-cache.cc:271
msgid "  Missing: "
msgstr "  Mancante: "

#: cmdline/apt-cache.cc:273
msgid "Total Distinct Versions: "
msgstr "Totale Versioni Distinte:"

#: cmdline/apt-cache.cc:275
msgid "Total Dependencies: "
msgstr "Totale dipendenze "

#: cmdline/apt-cache.cc:278
msgid "Total Ver/File relations: "
msgstr "Totale Relazioni Ver/File: "

#: cmdline/apt-cache.cc:280
msgid "Total Provides Mappings: "
msgstr "Totale Corrispondenze Provvedute: "

#: cmdline/apt-cache.cc:292
msgid "Total Globbed Strings: "
msgstr "Totale Stringhe Globalizzate: "

#: cmdline/apt-cache.cc:306
msgid "Total Dependency Version space: "
msgstr "Totale spazio di Dipendenza di Versione: "

#: cmdline/apt-cache.cc:311
msgid "Total Slack space: "
msgstr "Totale spazio 'Slack': "

#: cmdline/apt-cache.cc:319
msgid "Total Space Accounted for: "
msgstr "Totale Spazio occupato: "

#: cmdline/apt-cache.cc:441 cmdline/apt-cache.cc:868
#, c-format
msgid "Package file %s is out of sync."
msgstr "Il file dei pacchetti %s  desincronizzato."

#: cmdline/apt-cache.cc:910
msgid "You must give exactly one pattern"
msgstr "Bisogna dare solamente un pattern"

#: cmdline/apt-cache.cc:1134
msgid "Package Files:"
msgstr "File dei pacchetti:"

#: cmdline/apt-cache.cc:1141 cmdline/apt-cache.cc:1227
msgid "Cache is out of sync, can't x-ref a package file"
msgstr ""
"La Cache  desincronizzata, impossibile referenziare un file di pacchetti"

#: cmdline/apt-cache.cc:1142
#, c-format
msgid "%4i %s\n"
msgstr "%4i %s\n"

#. Show any packages have explicit pins
#: cmdline/apt-cache.cc:1154
msgid "Pinned Packages:"
msgstr "Pacchetti con pin:"

#: cmdline/apt-cache.cc:1166 cmdline/apt-cache.cc:1207
msgid "(not found)"
msgstr "(non trovato)"

#. Installed version
#: cmdline/apt-cache.cc:1187
msgid "  Installed: "
msgstr "  Installato:"

#: cmdline/apt-cache.cc:1189 cmdline/apt-cache.cc:1197
msgid "(none)"
msgstr "(nessuno)"

#. Candidate Version 
#: cmdline/apt-cache.cc:1194
msgid "  Candidate: "
msgstr "  Candidato: "

#: cmdline/apt-cache.cc:1204
msgid "  Package Pin: "
msgstr "  Pin Pacchetto: "

#. Show the priority tables
#: cmdline/apt-cache.cc:1213
msgid "  Version Table:"
msgstr "  Tabella Versione:"

#: cmdline/apt-cache.cc:1228
#, c-format
msgid "       %4i %s\n"
msgstr "       %4i %s\n"

#: cmdline/apt-cache.cc:1255 cmdline/apt-cdrom.cc:729 cmdline/apt-config.cc:68
#: cmdline/apt-extracttemplates.cc:222 cmdline/apt-get.cc:1986
#: cmdline/apt-sortpkgs.cc:141 ftparchive/apt-ftparchive.cc:544
#, c-format
msgid "%s %s for %s %s compiled on %s %s\n"
msgstr "%s %s per %s %s compilato su %s %s\n"

#: cmdline/apt-cache.cc:1259
msgid ""
"Usage: apt-cache [options] command\n"
"       apt-cache [options] add file1 [file1 ...]\n"
"       apt-cache [options] showpkg pkg1 [pkg2 ...]\n"
"\n"
"apt-cache is a low-level tool used to manipulate APT's binary\n"
"cache files, and query information from them\n"
"\n"
"Commands:\n"
"   add - Add an package file to the source cache\n"
"   gencaches - Build both the package and source cache\n"
"   showpkg - Show some general information for a single package\n"
"   stats - Show some basic statistics\n"
"   dump - Show the entire file in a terse form\n"
"   dumpavail - Print an available file to stdout\n"
"   unmet - Show unmet dependencies\n"
"   search - Search the package list for a regex pattern\n"
"   show - Show a readable record for the package\n"
"   depends - Show raw dependency information for a package\n"
"   pkgnames - List the names of all packages\n"
"   dotty - Generate package graphs for GraphVis\n"
"   policy - Show policy settings\n"
"\n"
"Options:\n"
"  -h   This help text.\n"
"  -p=? The package cache.\n"
"  -s=? The source cache.\n"
"  -q   Disable progress indicator.\n"
"  -i   Show only important deps for the unmet command.\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp\n"
"See the apt-cache(8) and apt.conf(5) manual pages for more information.\n"
msgstr ""
"Utilizzo: apt-cache [opzioni] comando\n"
"        apt-cache [opzioni] add file1 [file1 ...]\n"
"        apt-cache [opzioni] showpkg pkg1 [pkg2 ...]\n"
"\n"
"apt-cache  un tool di basso livello usato per manipolare \n"
"i file cache binari di apt, e cercare informazioni in questi\n"
"\n"
"Comandi:\n"
"   add - Aggiunge un file di pacchetti alla cache sorgente\n"
"   gencaches - Costruisce sia il pacchetto che la cache sorgente\n"
"   showpkg - Mostra informazioni generali per un singolo pacchetto\n"
"   stats - Mostra alcune statisitiche di base\n"
"   dump - Mostra il file in formato compatto\n"
"   dumpavail - Stampa un file available in stdout\n"
"   unmet - Mostra dipendenze non soddisfatte\n"
"   search - Cerca nella lista dei pacchetti la regexp specificata\n"
"   show - Mostra il record per il pacchetto specificato\n"
"   depends - Mostra informazioni di dipendenza per un pacchetto\n"
"   pkgnames - Mostra i nomi di tutti i pacchetti\n"
"   dotty - Genera un grafo dei pacchetti per GraphVis\n"
"   policy - Mostra le preferenze adottate\n"
"\n"
"Opzioni:\n"
"  -h   Questo help.\n"
"  -p=? il pacchetto cache.\n"
"  -s=? il sorgente cache.\n"
"  -q=  Disabilita l'indicatore di progresso\n"
"  -i   Mostra solo dipendenze importanti con il comando unmet\n"
"  -c=? Legge come configurazione il file specificato\n"
"  -o=? Imposta un'opzione di configurazione, es -o dir::cache=/tmp\n"
"Consultare le pagine del man apt-cache(8) e apt.conf(5) per maggiori "
"informazioni\n"

#: cmdline/apt-config.cc:39
msgid "Arguments not in pairs"
msgstr "Argomenti non in coppia"

#: cmdline/apt-config.cc:74
msgid ""
"Usage: apt-config [options] command\n"
"\n"
"apt-config is a simple tool to read the APT config file\n"
"\n"
"Commands:\n"
"   shell - Shell mode\n"
"   dump - Show the configuration\n"
"\n"
"Options:\n"
"  -h   This help text.\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"Utilizzo: apt-config [opzioni] comando\n"
"\n"
"apt-config  un semplice programma per leggere il file di "
"configurazione di APT\n"
"\n"
"Comandi:\n"
"   shell - Modalita' shell\n"
"   dump - Mostra la configurazione\n"
"\n"
"OpzioniL\n"
"  -h   Questo help.\n"
"  -c=? Legge come configurazione il file specificato\n"
"  -o=? Imposta un'opzione di configurazione, es -o dir::cache=/tmp\n"

#: cmdline/apt-extracttemplates.cc:95
#, c-format
msgid "%s not a valid DEB package."
msgstr "%s non  un pacchetto DEB valido"

#: cmdline/apt-extracttemplates.cc:229
msgid ""
"Usage: apt-extracttemplates file1 [file2 ...]\n"
"\n"
"apt-extracttemplates is a tool to extract config and template info\n"
"from debian packages\n"
"\n"
"Options:\n"
"  -h   This help text\n"
"  -t   Set the temp dir\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"Utilizzo: apt-extracttemplates file1 [file2 ...]\n"
"\n"
"apt-extracttemplates  un tool per estrarre configurazioni e template\n"
"dai pacchetti debian\n"
"\n"
"Opzioni:\n"
"  -h   Questo help.\n"
"  -t   Imposta la directory temporanea\n"
"  -c=? Legge come configurazione il file specificato\n"
"  -o=? Imposta un'opzione di configurazione, es -o dir::cache=/tmp\n"
"\n"

#: cmdline/apt-extracttemplates.cc:297
msgid "Cannot get debconf version. Is debconf installed?"
msgstr "Impossibile trovare una versione di debconf. Debconf  installato?"

#. This needs to be a capital
#: cmdline/apt-get.cc:108
msgid "Y"
msgstr "S"

#: cmdline/apt-get.cc:185
msgid "Sorry, but the following packages have unmet dependencies:"
msgstr "Attenzione, i seguenti pacchetti hanno dipendenze non soddisfatte:"

#: cmdline/apt-get.cc:275
#, c-format
msgid "but %s is installed"
msgstr "ma %s  installato"

#: cmdline/apt-get.cc:277
#, c-format
msgid "but %s is to be installed"
msgstr "ma %s sta per essere installato"

#: cmdline/apt-get.cc:284
msgid "but it is not installable"
msgstr "ma non  installabile"

#: cmdline/apt-get.cc:286
msgid "but it is a virtual package"
msgstr "ma  un pacchetto virtuale"

#: cmdline/apt-get.cc:289
msgid "but it is not installed"
msgstr "ma non  installato"

#: cmdline/apt-get.cc:289
msgid "but it is not going to be installed"
msgstr "ma non sta per essere installato"

#: cmdline/apt-get.cc:294
msgid " or"
msgstr "oppure"

#: cmdline/apt-get.cc:320
msgid "The following NEW packages will be installed:"
msgstr "I Seguenti pacchetti NUOVI (NEW) verranno installati:"

#: cmdline/apt-get.cc:343
msgid "The following packages will be REMOVED:"
msgstr "I Seguenti pacchetti verranno RIMOSSI:"

#: cmdline/apt-get.cc:363
msgid "The following packages have been kept back"
msgstr "I Seguenti pacchetti sono stati mantenuti alla versione precedente"

#: cmdline/apt-get.cc:382
msgid "The following packages will be upgraded"
msgstr "I Seguenti pacchetti verranno aggiornati"

#: cmdline/apt-get.cc:401
msgid "The following packages will be DOWNGRADED"
msgstr "I Seguenti pacchetti verranno RIPRISTINATI ALLA VERSIONE PRECEDENTE (DOWNGRADED)"

#: cmdline/apt-get.cc:418
msgid "The following held packages will be changed:"
msgstr "I Seguenti pacchetti bloccati verranno cambiati:"

#: cmdline/apt-get.cc:469
#, c-format
msgid "%s (due to %s) "
msgstr "%s (a causa di %s) "

#: cmdline/apt-get.cc:476
msgid ""
"WARNING: The following essential packages will be removed\n"
"This should NOT be done unless you know exactly what you are doing!"
msgstr ""
"ATTENZIONE: il seguente pacchetto ESSENZIALE sta per essere rimosso\n"
"Questo non dovrebbe essere fatto a meno che non si sappia esattamente cosa si "
"sta facendo!"

#: cmdline/apt-get.cc:506
#, c-format
msgid "%lu packages upgraded, %lu newly installed, "
msgstr "%lu pacchetti aggiornati, %lu pacchetti nuovi installati, "

#: cmdline/apt-get.cc:510
#, c-format
msgid "%lu reinstalled, "
msgstr "%lu reinstallati, "

#: cmdline/apt-get.cc:512
#, c-format
msgid "%lu downgraded, "
msgstr "%lu ripristinati alla versione precedente, "

#: cmdline/apt-get.cc:514
#, c-format
msgid "%lu to remove and %lu  not upgraded.\n"
msgstr "%lu da rimuovere e %lu non aggiornati\n"

#: cmdline/apt-get.cc:518
#, c-format
msgid "%lu packages not fully installed or removed.\n"
msgstr "%lu pacchetti non installati completamente o rimossi.\n"

#: cmdline/apt-get.cc:578
msgid "Correcting dependencies..."
msgstr "Correzione delle dipendenze in corso..."

#: cmdline/apt-get.cc:581
msgid " failed."
msgstr " fallito."

#: cmdline/apt-get.cc:584
msgid "Unable to correct dependencies"
msgstr "Impossibile correggere le dipendenze"

#: cmdline/apt-get.cc:587
msgid "Unable to minimize the upgrade set"
msgstr "Impossibile minimizzare il gruppo da aggiornare"

#: cmdline/apt-get.cc:589
msgid " Done"
msgstr " Fatto"

#: cmdline/apt-get.cc:593
msgid "You might want to run `apt-get -f install' to correct these."
msgstr ""
" consigliabile eseguire 'apt-get -f install' per correggere questo problema"

#: cmdline/apt-get.cc:596
msgid "Unmet dependencies. Try using -f."
msgstr "Dipendenze non trovate, riprovare usando -f."

#: cmdline/apt-get.cc:649
msgid "Packages need to be removed but Remove is disabled."
msgstr "I pacchetti devono essere rimossi ma la rimozione  disabilitata"

#: cmdline/apt-get.cc:675 cmdline/apt-get.cc:1549 cmdline/apt-get.cc:1582
msgid "Unable to lock the download directory"
msgstr "Impossibile esercitare il lock sulla directory di download"

#: cmdline/apt-get.cc:705
#, c-format
msgid "Need to get %sB/%sB of archives. "
msgstr " necessario prendere %sB/%sB di dati"

#: cmdline/apt-get.cc:708
#, c-format
msgid "Need to get %sB of archives. "
msgstr " necessario prendere %sB di dati."

#: cmdline/apt-get.cc:713
#, c-format
msgid "After unpacking %sB will be used.\n"
msgstr "Dopo l'estrazione, verranno occupati %sB di disco\n"

#: cmdline/apt-get.cc:716
#, c-format
msgid "After unpacking %sB will be freed.\n"
msgstr "Dopo l'estrazione, verranno liberati sul disco %sB \n"

#: cmdline/apt-get.cc:732
#, c-format
msgid "Sorry, you don't have enough free space in %s to hold all the .debs."
msgstr ""
"Spiacente, spazio su disco insufficente in %s per tenere tutti i pacchetti"

#: cmdline/apt-get.cc:741
msgid "There are problems and -y was used without --force-yes"
msgstr "Sussistono dei problemi e -y  stata usata senza --force-yes"

#: cmdline/apt-get.cc:747 cmdline/apt-get.cc:767
msgid "Trivial Only specified but this is not a trivial operation."
msgstr ""
" stata specificata la modalit Trivial Only ma questa non  un'operazione "
"\"trivial\""

#: cmdline/apt-get.cc:749
msgid "Yes, do as I say!"
msgstr "SI, esegui come richiesto!"

#: cmdline/apt-get.cc:751
#, c-format
msgid ""
"You are about to do something potentially harmful\n"
"To continue type in the phrase '%s'\n"
" ?] "
msgstr ""
"Si sta per compiere un'azione potenzialmente distruttiva\n"
"Per continuare scrivere la frase '%s' \n"
"?]"

#: cmdline/apt-get.cc:757 cmdline/apt-get.cc:776
msgid "Abort."
msgstr "Interrotto."

#: cmdline/apt-get.cc:772
msgid "Do you want to continue? [Y/n] "
msgstr "Continuare ? [Y/n]"

#: cmdline/apt-get.cc:841 cmdline/apt-get.cc:1194 cmdline/apt-get.cc:1739
#, c-format
msgid "Failed to fetch %s  %s\n"
msgstr "Impossibile scaricare %s  %s\n"

#: cmdline/apt-get.cc:859
msgid "Some files failed to download"
msgstr "Il download di alcuni file  fallito"

#: cmdline/apt-get.cc:860 cmdline/apt-get.cc:1748
msgid "Download complete and in download only mode"
msgstr "Download completato e in modalit download-only"

#: cmdline/apt-get.cc:866
msgid ""
"Unable to fetch some archives, maybe run apt-get update or try with "
"--fix-missing?"
msgstr ""
"Impossibile scaricare alcuni archivi, eseguire apt-get update o provare "
"l'opzione --fix-missing"

#: cmdline/apt-get.cc:870
msgid "--fix-missing and media swapping is not currently supported"
msgstr "--fix-missing su media estraibili non  ancora supportato"

#: cmdline/apt-get.cc:875
msgid "Unable to correct missing packages."
msgstr "Impossibile correggere i pacchetti mancanti"

#: cmdline/apt-get.cc:876
msgid "Aborting Install."
msgstr "Interruzione dell'installazione in corso"

#: cmdline/apt-get.cc:909
#, c-format
msgid "Note, selecting %s instead of %s\n"
msgstr "Nota, si sta selezionando %s al posto di %s\n"

#: cmdline/apt-get.cc:919
#, c-format
msgid "Skipping %s, it is already installed and upgrade is not set.\n"
msgstr ""
"%s  stato saltato, perch  gi installato e l'aggiornamento non  "
"stato impostato\n"

#: cmdline/apt-get.cc:932
#, c-format
msgid "Package %s is not installed, so not removed\n"
msgstr "Il pacchetto %s non  installato, quindi non pu essere rimosso\n"

#: cmdline/apt-get.cc:943
#, c-format
msgid "Package %s is a virtual package provided by:\n"
msgstr "Il pacchetto %s  un pacchetto virtuale provveduto da: \n"

#: cmdline/apt-get.cc:955
msgid " [Installed]"
msgstr " [Installato]"

#: cmdline/apt-get.cc:960
msgid "You should explicitly select one to install."
msgstr "Bisogna sceglierne esplicitamente uno da installare"

#: cmdline/apt-get.cc:965
#, c-format
msgid ""
"Package %s has no available version, but exists in the database.\n"
"This typically means that the package was mentioned in a dependency and\n"
"never uploaded, has been obsoleted or is not available with the contents\n"
"of sources.list\n"
msgstr ""
"Il pacchetto %s non ha versioni disponibili, ma esiste nel database.\n"
"Questo significa che, il pacchetto  stato nominato nelle dipendenze e\n"
"mai uploadato,  diventato obsoleto o non  disponibile all'interno\n"
"di sources.list\n"

#: cmdline/apt-get.cc:983
msgid "However the following packages replace it:"
msgstr "Comunque il seguente pacchetto lo sostituisce:"

#: cmdline/apt-get.cc:986
#, c-format
msgid "Package %s has no installation candidate"
msgstr "Il pacchetto %s non ha candidati da installare"

#: cmdline/apt-get.cc:1006
#, c-format
msgid ""
"Sorry, re-installation of %s is not possible, it cannot be downloaded.\n"
msgstr ""
"Spiacente, la re-installazione di %s non  possibile, non pu esssere "
"scaricato.\n"

#: cmdline/apt-get.cc:1014
#, c-format
msgid "Sorry, %s is already the newest version.\n"
msgstr "Spiacente, %s  gi alla versione pi recente\n"

#: cmdline/apt-get.cc:1040
#, c-format
msgid "Release '%s' for '%s' was not found"
msgstr "La release '%s' per '%s' non  stata trovata"

#: cmdline/apt-get.cc:1042
#, c-format
msgid "Version '%s' for '%s' was not found"
msgstr "Non  stata trovata la versione '%s' per '%s'"

#: cmdline/apt-get.cc:1048
#, c-format
msgid "Selected version %s (%s) for %s\n"
msgstr "Versione selezionata %s (%s) per %s\n"

#: cmdline/apt-get.cc:1158
msgid "The update command takes no arguments"
msgstr "Il comando update non accetta argomenti"

#: cmdline/apt-get.cc:1171
msgid "Unable to lock the list directory"
msgstr "Impossibile eseguire un lock sulla directory di list"

#: cmdline/apt-get.cc:1213
msgid ""
"Some index files failed to download, they have been ignored, or old ones used "
"instead."
msgstr ""
"Impossibile scaricare alcune file di indice, essi verranno ignorati, oppure "
"si useranno quelli precedenti."

#: cmdline/apt-get.cc:1232
msgid "Internal Error, AllUpgrade broke stuff"
msgstr "Errore interno, Aggiornamento totale rotto"

#: cmdline/apt-get.cc:1321 cmdline/apt-get.cc:1354
#, c-format
msgid "Couldn't find package %s"
msgstr "Impossibile trovare %s"

#: cmdline/apt-get.cc:1334
#, c-format
msgid "Regex compilation error - %s"
msgstr "Errore di compilazione della regex - %s"

#: cmdline/apt-get.cc:1371
msgid "You might want to run `apt-get -f install' to correct these:"
msgstr ""
" consigliabile eseguire 'apt-get -f install' per correggere questi problemi"

#: cmdline/apt-get.cc:1374
msgid ""
"Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a "
"solution)."
msgstr ""
"Dipendenze non soddisfatte. Provare 'apt-get -f install' senza pacchetti (o "
"specificare una soluzione)."

#: cmdline/apt-get.cc:1386
msgid ""
"Some packages could not be installed. This may mean that you have\n"
"requested an impossible situation or if you are using the unstable\n"
"distribution that some required packages have not yet been created\n"
"or been moved out of Incoming."
msgstr ""
"Alcuni pacchetti non possono essere installati. Questo pu voler dire che  "
"stata richiesta una situazione impossibile oppure, se si sta usando la "
"distribuzione \"unstable\", che alcuni pacchetti richiesti non sono ancora "
"stati creati o rimossi da incoming "

#: cmdline/apt-get.cc:1394
msgid ""
"Since you only requested a single operation it is extremely likely that\n"
"the package is simply not installable and a bug report against\n"
"that package should be filed."
msgstr ""
"Poich  stata richiesta solo una singola operazione  molto facile che il "
"pacchetto semplicemente non sia installabile, si consiglia di inviare un "
"\"bug report\" per tale pacchetto"

#: cmdline/apt-get.cc:1399
msgid "The following information may help to resolve the situation:"
msgstr "Le seguenti informazioni possono aiutare a risolvere la situazione: "

#: cmdline/apt-get.cc:1402
msgid "Sorry, broken packages"
msgstr "Spiacente, pacchetto rotto"

#: cmdline/apt-get.cc:1425
msgid "The following extra packages will be installed:"
msgstr "I seguenti pacchetti verranno inoltre installati:"

#: cmdline/apt-get.cc:1444
msgid "Calculating Upgrade... "
msgstr "Sto calcolando l'aggiornamento"

#: cmdline/apt-get.cc:1447
msgid "Failed"
msgstr "Fallito"

#: cmdline/apt-get.cc:1452
msgid "Done"
msgstr "Fatto"

#: cmdline/apt-get.cc:1625
msgid "Must specify at least one package to fetch source for"
msgstr "Bisogna specificare almeno un pacchetto di cui scaricare il sorgente"

#: cmdline/apt-get.cc:1652 cmdline/apt-get.cc:1859
#, c-format
msgid "Unable to find a source package for %s"
msgstr "Impossibile trovare un pacchetto sorgente per %s"

#: cmdline/apt-get.cc:1699
#, c-format
msgid "Sorry, you don't have enough free space in %s"
msgstr "Spiacente, lo spazio in %s non  sufficente"

#: cmdline/apt-get.cc:1704
#, c-format
msgid "Need to get %sB/%sB of source archives.\n"
msgstr " necessario prendere %sB/%sB di-sorgenti\n"

#: cmdline/apt-get.cc:1707
#, c-format
msgid "Need to get %sB of source archives.\n"
msgstr " necessario prendere %sB di-sorgenti\n"

#: cmdline/apt-get.cc:1713
#, c-format
msgid "Fetch Source %s\n"
msgstr "Sorgente %s scaricato\n"

#: cmdline/apt-get.cc:1744
msgid "Failed to fetch some archives."
msgstr "Non  stato possibile scaricare alcuni archivi."

#: cmdline/apt-get.cc:1772
#, c-format
msgid "Skipping unpack of already unpacked source in %s\n"
msgstr "Si  saltata l'estrazione del sorgente gi estratto in %s\n"

#: cmdline/apt-get.cc:1784
#, c-format
msgid "Unpack command '%s' failed.\n"
msgstr "Comando di estrazione '%s' fallito\n"

#: cmdline/apt-get.cc:1801
#, c-format
msgid "Build command '%s' failed.\n"
msgstr "Comando di costruzione '%s' fallito.\n"

#: cmdline/apt-get.cc:1820
msgid "Child process failed"
msgstr "Processo-figlio fallito"

#: cmdline/apt-get.cc:1836
msgid "Must specify at least one package to check builddeps for"
msgstr ""
" necessario specificare almeno un pacchetto su cui controllare la "
"generazione di dipendenze"

#: cmdline/apt-get.cc:1864
#, c-format
msgid "Unable to get build-dependency information for %s"
msgstr "Impossibile ottenere informazioni di dipendenza di costruzione per %s"

#: cmdline/apt-get.cc:1884
#, c-format
msgid "%s has no build depends.\n"
msgstr "%s non ha dipendenze di costruzione\n"

#: cmdline/apt-get.cc:1902
#, c-format
msgid ""
"%s dependency on %s cannot be satisfied because the package %s cannot be "
"found"
msgstr ""
"La dipendenza %s su %s non pu essere soddisfatta perch non si trova il "
"pacchetto %s"

#: cmdline/apt-get.cc:1954
msgid ""
"Some broken packages were found while trying to process build-dependencies.\n"
"You might want to run `apt-get -f install' to correct these."
msgstr ""
"Sono stati trovati dei pacchetti inconsistenti mentre si cercava di "
"costruire le dipendenze.\n"
"Si consiglia di eseguire `apt-get -f install` per correggerli."

#: cmdline/apt-get.cc:1959
msgid "Failed to process build dependencies"
msgstr "Il calcolo delle dipendenze per la costruzione  fallito "

#: cmdline/apt-get.cc:1991
msgid "Supported Modules:"
msgstr "Moduli Supportati:"

#: cmdline/apt-get.cc:2032
msgid ""
"Usage: apt-get [options] command\n"
"       apt-get [options] install|remove pkg1 [pkg2 ...]\n"
"       apt-get [options] source pkg1 [pkg2 ...]\n"
"\n"
"apt-get is a simple command line interface for downloading and\n"
"installing packages. The most frequently used commands are update\n"
"and install.\n"
"\n"
"Commands:\n"
"   update - Retrieve new lists of packages\n"
"   upgrade - Perform an upgrade\n"
"   install - Install new packages (pkg is libc6 not libc6.deb)\n"
"   remove - Remove packages\n"
"   source - Download source archives\n"
"   build-dep - Configure build-dependencies for source packages\n"
"   dist-upgrade - Distribution upgrade, see apt-get(8)\n"
"   dselect-upgrade - Follow dselect selections\n"
"   clean - Erase downloaded archive files\n"
"   autoclean - Erase old downloaded archive files\n"
"   check - Verify that there are no broken dependencies\n"
"\n"
"Options:\n"
"  -h  This help text.\n"
"  -q  Loggable output - no progress indicator\n"
"  -qq No output except for errors\n"
"  -d  Download only - do NOT install or unpack archives\n"
"  -s  No-act. Perform ordering simulation\n"
"  -y  Assume Yes to all queries and do not prompt\n"
"  -f  Attempt to continue if the integrity check fails\n"
"  -m  Attempt to continue if archives are unlocatable\n"
"  -u  Show a list of upgraded packages as well\n"
"  -b  Build the source package after fetching it\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp\n"
"See the apt-get(8), sources.list(5) and apt.conf(5) manual\n"
"pages for more information and options.\n"
"                       This APT has Super Cow Powers.\n"
msgstr ""
"Utilizzo: apt-get [opzioni] comando\n"
"        apt-get [opzioni] install|remove pkg1 [pkg2 ...]\n"
"        apt-get [opzioni] source pkg1 [pkg2 ...]\n"
"\n"
"apt-get  una semplice interfaccia a linea di comando usata per scaricare\n"
"e installare pacchetti. I comandi piu' usati sono update e install.\n"
"\n"
"Comandi:\n"
"   update - Aggiorna la lista dei pacchetti\n"
"   upgrade - Esegue un upgrade\n"
"   install - Installa nuovi pacchetti (il pkg  libc6 non libc6.deb)\n"
"   remove - Rimuove pacchetti\n"
"   source - Scarica l'archivio sorgente del pacchetto\n"
"   build-dep - Configura le dipendenze di compilazione per il sorgente\n"
"   dist-upgrade - Aggiornamento della distribuzione, vedere apt-get(8)\n"
"   dselect-upgrade - Segue le selezioni di dselect\n"
"   clean - Cancella gli archivi dei pacchetti scaricati \n"
"   autoclean - Cancella i vecchi archivi scaricati\n"
"   check - Verifica che non ci siano dipendenze rotte\n"
"\n"
"Opzioni:\n"
"  -h  Questo help.\n"
"  -q  Output registrabile - nessun indicatore di progresso\n"
"  -qq Nessun output eccetto errori\n"
"  -d  Solamente download - NON installa o decomprime gli archivi\n"
"  -s  Nessuna azione. Simula i passi\n"
"  -y  Assume si a tutte le domande e non chiede conferma\n"
"  -f  Tenta di continuare se il controllo di integrit fallisce\n"
"  -m  Tenta di continuare se gli archivi non si trovano\n"
"  -u  Mostra una lista dei pacchetti aggiornati\n"
"  -b  Costruisce il pacchetto sorgente dopo averlo scaricato\n"
"  -c=? Legge come configurazione il file specificato\n"
"  -o=? Imposta un'opzione di configurazione, es -o dir::cache=/tmp\n"
"Leggere le pagine apt-get(8), sources.list(5) e apt.conf(5) del manuale\n"
"per maggiori informazioni e opzioni.\n"
"                         Questo APT ha i poteri della Super Mucca.\n"

#: cmdline/apt-sortpkgs.cc:83
msgid "Unknown package record!"
msgstr "Record di pacchetto sconosciuto"

#: cmdline/apt-sortpkgs.cc:147
msgid ""
"Usage: apt-sortpkgs [options] file1 [file2 ...]\n"
"\n"
"apt-sortpkgs is a simple tool to sort package files. The -s option is used\n"
"to indicate what kind of file it is.\n"
"\n"
"Options:\n"
"  -h   This help text\n"
"  -s   Use source file sorting\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"Utilizzo: apt-sortpkgs [opzioni] file1 [file2 ...]\n"
"\n"
"apt-sortpkgs  un semplice tool per ordinare il file dei pacchetti. "
"L'opzione -s\n"
" usata per indicare che tipo di file si sta utilizzando.\n"
"\n"
"Opzioni:\n"
"  -h   Questo help\n"
"  -s   Utilizza questo ordinamento\n"
"  -c=? Legge come configurazione il file specificato\n"
"  -o=? Imposta un'opzione di configurazione, es -o dir::cache=/tmp\n"

#: dselect/update:30
msgid "Merging Available information"
msgstr "Aggiornamento delle informazioni disponibili"

#: dselect/install:51 dselect/install:83 dselect/install:87 dselect/install:93
#: dselect/install:104 dselect/update:45
msgid "Press enter to continue."
msgstr "Premere invio per continuare."

#: dselect/install:32
msgid "Bad default setting!"
msgstr "Opzione predefinita errata!"

# Note to translators: The following four messages belong together. It doesn't
# matter where sentences start, but it has to fit in just these four lines, and
# at only 80 characters per line, if possible.
#: dselect/install:100
msgid "Some errors occurred while unpacking. I'm going to configure the"
msgstr ""
"Si sono verificati alcuni errori nella scompattazione. Si cercher di "
"configurare"

#: dselect/install:101
msgid "packages that were installed. This may result in duplicate errors"
msgstr ""
"i pacchetti che sono stati installati. Questo potrebbe generare errori "
"duplicati"

#: dselect/install:102
msgid "or errors caused by missing dependencies. This is OK, only the errors"
msgstr ""
"o errori causati da dipendenze non soddisfatte. Questo va bene solo se gli "
"errori"

#: dselect/install:103
msgid ""
"above this message are important. Please fix them and run [I]nstall again"
msgstr ""
"sopra questo messaggio sono importanti. Si prega di correggerli e di eseguire "
"[I]nstall un'altra volta"


--ikeVEW9yuYc//A+q--